.lp_main {
  width: 980px;
  margin: 0 auto;
  /* font-family: "Times New Roman", "游明朝体", YuMincho, "Yu Mincho D", "ヒラギノ明朝 ProN W6", HiraMinProN-W6, "HGS明朝B", serif; */
  font-family: "游明朝体", YuMincho, "Yu Mincho D", "ヒラギノ明朝 ProN W6", HiraMinProN-W6, "HGS明朝B", "Times New Roman", serif;
}
.firstview {
  position: relative;
  width: 100%;
  max-width: 980px;
  height: auto;
  vertical-align: top;
  margin-bottom: 40px;
}
.firstview figure {
  position: relative;
}
/* .firstview figure figcaption {
  position: absolute;
  top: 0;
  left: 0;
} */
@media only screen and (max-width: 768px) {
  .lp_main {
    width: 100%;
    max-width: 640px;
    margin: 0 auto;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  }
}
/* 目次 */
.lp_mokuji {
  margin-bottom: 30px;
  padding: 1em 1em 1em 2em;
  border: 1px solid #ee8595;
  background: rgb(238,133,149,0.1);
  color: #333333;
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}

.lp_mokuji h2 {
  text-align: center;
  font-size: 1.5rem;
}
.lp_mokuji div.lp_mokuji_inner {
  display: flex;
  align-items: start;
  margin: 0;
  background-color: #fff;
  padding: 5px 5px;
}

.lp_mokuji ol {
  list-style-type: decimal;
  margin: 0;
  padding: 0 1.2em;
  overflow: hidden;
  width: 50%;
}

.lp_mokuji ol ol {
  margin-top: 5px;
}

.lp_mokuji li {
  padding: 5px 0;
}

.lp_mokuji a {
  font-size: 1rem;
  display: flex;
  align-items: center;
  text-decoration: underline;
}
.lp_mokuji a span {
  margin-left: 1rem;
  width: 80%;
}

@media only screen and (max-width: 768px) {
  .lp_mokuji {
    width: 90%;
    padding: 15px 10px;
  }
  .lp_mokuji h2 {
    font-size: 1.25rem;
  }
  .lp_mokuji div.lp_mokuji_inner {
    flex-direction: column;
  }
  .lp_mokuji ol {
    width: 100%;
  }
}

/* main_content */
.main_hr {
	margin: 3rem 0px 2rem 0;
}
.couPhoto {
  font-size: 13px !important;
  font-family: Arial, Roboto, "Droid Sans", "游ゴシック体", YuGothic, "Yu Gothic", "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "メイリオ", Meiryo, sans-serif;
  position: absolute;
  right: 10px;
  bottom: 0px;
  color:#fff;
  text-shadow: 0 0 #000, 1px 1px 1px #000;
}
.couPhoto.image_txt_shadow_blk {
  text-shadow: 0 0 #000, 1px 1px 2px #eee;
}
h2.item_title {
  font-size: 2rem;
  color:#395b88;
  line-height: 1.5;
  margin-bottom: 1.5rem;
  /* display: flex;
  align-items: end; */
  margin-top: 1rem;
}
.item_title span {
  border-bottom: double 7px #395b88;
  padding-bottom: 3px;
}
p.item_desc {
  font-size: 1.25rem;
  font-weight: normal;
}

.item_main {
  display: flex;
  flex-direction: row;
  margin-bottom: 2rem;
}
.item_main .item_left,
.item_main .item_right{
  width: 50%;
}
.item_name {
  font-size: 2rem;
  margin-bottom: 10px;
  font-family: "Times New Roman", "游明朝体", YuMincho, "游明朝", "Yu Mincho", "ヒラギノ明朝 ProN W3", "Hiragino Mincho ProN", "HGS明朝B", serif !important;
}
.item_detail {
  font-size: 1rem;
}
.item_price {
  font-size: 2.5rem;
	margin: 1rem 0 0.5rem 0;
}
.item_price span {
  font-size: 1.5rem;
  font-weight: normal;
}
.item_price .sale_label {
  font-size: 1rem;
  font-weight: bold;
  color: #fff;
  background-color: #AD0D0F;
  padding: 5px 10px 5px 10px;
}
.item_price.sale {
  color: #cc0000;
  line-height: 1.0;
  margin-bottom: 1rem;
}
.regular_price {
  color: #000;
}

.ponzArea {
  position: relative;
  width: 100%;
}
.ponzArea .cartBtn { 
  position: absolute;
  width: 308px;
  height: 49px;
  right: 38px;
  bottom: 52px;
}
.item_main .fs-c-dropdown select {
  font-size: 1rem;
}
.item_section hr {
  margin-top: 20px;
  margin-bottom: 40px;
}
@media screen and (max-width: 666px) {
  .item_main h2 {
      font-weight: bold;
  }
  .item_main h2:before {
      content: '■';
  }
}
@media only screen and (max-width: 768px) {
  .main_content {
    padding: 0px 10px;
  }
  .couPhoto {
    font-size: 10px !important;
    right: 2px;
    bottom: 0px;
  }
  .couPhoto span {
    display:none;
  }
  h2.item_title {
    font-size: 22px;
    line-height: 1.25;
    font-weight: bold;
    margin-bottom: 1rem;
  }
  .item_title span {
    border-bottom: none;
    text-decoration: underline;
    text-decoration-style: double;
    text-underline-offset: 5px;
    line-height: 1.7;
  }
	.item_main {
    flex-direction: column;
	}
	.item_main .item_left, .item_main .item_right {
    width: 100%;
	}
  .item_main .item_right {
    padding: 1rem;
	}
	.item_main .item_left {
    padding: 1rem 1rem
	}
  .ponzArea .cartBtn { 
    position: static;
    display: block;
    margin: 1rem auto 0px auto;
  }
  .item_name {
    font-size: 1.25rem;
    font-weight: bold;
    font-family: 'Hiragino Kaku Gothic ProN', 'ヒラギノ角ゴ ProN W3', Meiryo, メイリオ, Osaka, 'MS PGothic', arial, helvetica, sans-serif;
  }
  .indBox01.line_sp {
    margin-top: 1rem;
    margin-bottom: 2rem;
  }
  .item_section hr {
    margin-top: 20px;
    margin-bottom: 20px;
  }

}
/* ぽん酢 */
.pickup_item_wrap {
  border: 20px solid #ccc;
  display: flex;
}
.pickup_item_wrap .pickup_left {
  width: 28%;
  padding: 1rem 1rem;
  display: flex;
  justify-content: center;
  align-items: center;
}
.pickup_item_wrap .pickup_left img {
  max-width: 120px;
  height: auto;
}
.pickup_item_wrap .pickup_right {
  width: 78%;
  padding: 1rem 1rem;
}
.right_inner_wrap {
  display: flex;
  margin-bottom: 1rem;
}
.right_inner_wrap img{
  max-width: 280px;
  height: auto;
}
.right_inner_wrap h4 {
  font-size: 1.75rem;
  font-weight: bold;
  color: #fff;
  padding: 5px 10px;
  background: #f37f8c;
  display: inline-block;
  border-radius: 5px;
  margin-bottom: 1rem;
}
.right_inner_wrap p {
  font-size: 1.35rem;
  color: #b5312f;
  font-weight: bold;
  letter-spacing: -0.8pt;
}
.pickup_item_wrap .pickup_right>p {
  font-size: 1rem;
  margin-bottom: 1rem;
  font-weight: bold;
}
.pickup_item_wrap .inner_img_wrap {
  display: flex;
  justify-content: center;
  align-items: center;
}
.pickup_cart {
  display: flex;
  justify-content: space-around;
  border-bottom: 2px solid #000;
}
.pickup_cart p {
  font-size: 2rem;
}
.pickup_cart span {
  font-weight: bold;
  font-size: 2rem;
  margin-left: 2rem;
}

/* セクションライン */
/* @media only screen and (max-width: 768px) {
  .indBox01.line_sp {
    margin-top: 1rem;
    margin-bottom: 2rem;
  }
} */

/* ページ内リンクずれ対策 */
/* @media only screen and (max-width: 768px) {
  .item_section_top {
    padding-top: 100px;
    margin-top: -100px!important;
  }
} */
.bnr_neboke {
  display: block;
  margin-bottom: 3rem;
}

/* 父の日 */
.lp_mokuji {
  margin-bottom: 30px;
  padding: 1em 1em 1em 1em;
  border: 1px solid #ee8595;
  background: rgb(57,91,136,0.1);
  color: #333333;
  font-family: "Times New Roman", "游明朝体", YuMincho, "Yu Mincho D", "ヒラギノ明朝 ProN W6", HiraMinProN-W6, "HGS明朝B", serif !important;
  display: block;
  margin-right: auto;
  margin-left: auto;
  width: 100%;
}
.lp_mokuji .lp_mokuji_outer {
  background-color: #fff;
  padding: 5px 5px;
}

.txt_otodoke_full,
.txt_yoyaku_full {
  font-weight: bold;
  border-radius: 2px;
  color: #7a0000;
  text-align: left;
  /* padding: 1rem 2rem; */
  padding: 0.6rem 1rem;
  margin-bottom: 2rem;
  text-align: center;
  border: 1px solid #e3bcbc;
}
.txt_otodoke_full,
.txt_yoyaku_full {
  font-size: 1.875rem;
  background-color: #fbe4e4;
}
.txt_yoyaku_full .label_yoyaku {
  color: #b30000;
}
.txt_noshi {
  font-size: 1rem;
  font-weight: bold;
  color: #cc0000;
}
.txt_otodoke {
  font-size: 1rem;
  text-align: center;
  padding: 5px 2px;
  font-weight: bold;
  border-radius: 2px;
  color: #fff;
  background-color: #07679d;
}
.hana_noshi_outer {
  border-radius: 5px;
  background: url(/common/campaign/fathersday/assets/2024/img/bg_blue_back.jpg) repeat center center;
  border-radius: 5px;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.35);
  margin: 0rem auto 4rem auto;
  display: block;
  width: 100%;
  padding: 8px;
}
.hana_noshi_inner {
  padding: 10px;
  background-color: #fff;
}
.hana_noshi_inner h3 {
  font-size: 1rem;
}
.hana_noshi_inner ol {
  height: 180px;
}
.hana_noshi_img_wrap {
  padding: 20px 8px;
  background-color: rgba(255, 255, 255, 0.8);
  background: #fff;
  border-radius: 5px;
  border: 1px solid #fff;
  font-weight: bold;
  display: flex;
  flex-direction: row;
  justify-content: space-between;
}
.hana_noshi_img_left, 
.hana_noshi_img_right {
  width: 50%;
}
.hana_noshi_img_wrap figcaption {
  color: #009ee8;
  font-size: 1rem;
}
.item_left picture:not(:last-child) img {
  /* display: block; */
  margin-bottom: 1rem;
}
/* .item_title .title_sub {
  font-size: 1.875rem;
} */
.item_other_info {
  font-size: 1rem;
  background-color: #f2f2f2;
  padding: 0.6rem 0.5rem;
}
.item_other_info p {
  margin-bottom: 5px;
}
.item_other_info ul li {
  text-indent: -1em;
  padding-left: 1em;
  margin-bottom: 5px;
}
@media only screen and (max-width: 768px) {
  .item_section {
    padding-top: 90px; 
    margin-top: -90px; 
  }
  .lp_mokuji {
    width: 92%;
    font-family: "ヒラギノ角ゴ ProN W3", "Hiragino Kaku Gothic ProN", "sans-serif" !important;
    padding: 15px 10px;
  }
  .lp_mokuji ol {
    padding: 0 5px;
  }
  .lp_mokuji div.lp_mokuji_inner {
    padding: 5px 5px;
  }
  .hana_noshi_outer {
    margin: 0rem auto 2rem auto;
    width: 90%;
  }
  .hana_noshi_inner h3 {
    font-weight: bold;
  }
  .hana_noshi_inner ol {
    height: auto;
  }
  .lp_mokuji a {
    font-weight: bold;
  }
  .txt_noshi {
    font-size: 16px;
  }
  .txt_otodoke_full,
  .txt_yoyaku_full {
      font-size: 1.25rem;
      padding: 5px 5px;
  }
  .txt_yoyaku_full {
    margin-top: 1rem;
  }
  .mothersday .gotoCart .fc_pink, .mothersday .gotoCart .txt_otodoke {
    font-size: 1rem;
    margin-bottom: 0.5em;
  }
  .mothersday .gotoCart .txt_otodoke {
    margin-bottom: 2rem;
  }
  .hana_noshi_inner {
    padding: 1rem 6px;
  }
  .hana_noshi_img_wrap {
    flex-direction: column;
  }
  .hana_noshi_img_left, 
  .hana_noshi_img_right {
    width: 100%;
  }
}

/* 宅配キャンペーンセクション */
.neboke_cp_wrap {
  margin-bottom: 2rem;
}
.neboke_cp_img_wrap {
  margin-bottom: 1rem;
}
.neboke_cp_text01_wrap {
  text-align: center;
}
.neboke_cp_text01 {
    font-size: 1.25rem;
    /* background-color: #A62644; */
    background-color: #cc0000;
    color: #fff;
    display: inline-block;
    padding: 0.5rem 4rem;
    margin: 0 auto 1rem auto;
}
.neboke_cp_text02 {
    text-align: center;
}
@media only screen and (max-width: 768px) {
  .neboke_cp_img_wrap {
    margin-bottom: 1rem;
  }
  .neboke_cp_text01_wrap {
    margin-bottom: 1rem;
  }
  .neboke_cp_text01 {
      padding: 0.5rem 1rem;
  }
  .neboke_cp_text02 {
    font-weight: bold!important;
  }
}

/* そうめんセット価格表記 */
.item_price_reserve {
    line-height: 1.5;
}

.item_price_reserve .price_regular,
.item_price_reserve .price_campaign,
.item_price_reserve .price_main {
    display: block;
    margin: 0;
    padding: 0;
}

.item_price_reserve .price_regular {
    font-size: 1.4rem;
    color: #666;
}

.item_price_reserve .price_campaign {
    font-size: 1.6rem;
    color: #7a0000;
    font-weight: bold;
}

.item_price_reserve .price_main {
    font-size: 2.5rem;
    font-weight: bold;
    color: #111;
    line-height: 1.2;
}